﻿.ArticleGalleryBoxLeft 
{
	border: solid 1px #586C49;
	width: 150px;
	max-height: 300px;
	overflow: auto;
	float: left;
	margin: 0 5px 0 0;
}

.ArticleGalleryBoxLeft img
{
	width: 130px;
	border: 0;
}

.ArticleGalleryBoxRight
{
	float: right;
	border: solid 1px #586C49;
	width: 150px;
	max-height: 300px;
	overflow: auto;
	margin: 0 0 0 5px;
}

.ArticleGalleryBoxRight img
{
	width: 130px;
	border: 0;
}
.ArticleBody
{
	
}
.ArticleBody img
{
	border: 0;
	margin: 0;
	padding: 0;
}

.PicWithCaption
{
	font-size: 10px;
	margin-bottom: 15px;
	color: #782950;
}

.PicWithCaptionLeft
{
	font-size: 10px;
	margin: 0 10px 10px 0;
	color: #782950;
	float: left;
}

.PicWithCaptionRight
{
	font-size: 10px;
	margin-bottom: 15px;
	color: #782950;
	float: right;
}